Technical FAQs

Ask a Question

Device Support - Updater for ION8300 V244 meters in ION Enterprise

Issue
Older versions of the ION Enterprise software either do not natively support the ION8300 device types or do not support all features available in the latest available firmware.

Product Line
ION Enterprise V5.0 
ION Enterprise V5.5
ION Enterprise V5.6 
ION8300

Environment
Device Support Update

Resolution
To support new firmware features, download the ION Enterprise software updater below. These updater files are compatible with ION Enterprise and Pegasys. Remember that upgrader files must be applied to all machines in your ION Enterprise network, including all primary, secondary and client machines, for the upgrades to be effective.


BACKGROUND INFORMATION

What is the Updater program?
When versions of ION Enterprise are released, they support Power Measurement meters only up to the date of release. In order for our software to correctly recognize new firmware versions on the meters, the Updater program was created. These files are designed to install the components necessary to support the new firmware releases for ION meters.

Was this helpful?
What can we do to improve the information ?